Subject: CG kernel from NPB

From: [email-masked] (Horst D. Simon)
Date: Wed, 15 Dec 93 10:05:53 -0800

I support the proposal by Tony Hey and Vladimir Getov for the inclusion
of the NAS Parallel Benchmarks CG-kernel into the Parkbench suite.
They have given some good arguments for doing so. These were the same
reasons, why CG was included in the NAS Parallel Benchmarks. 

I brought this up at the meeting in Portland, and was told that CG
would be in the compact applications. I checked, but it is not there.
Presumably I would have to submit it. But it would not make sense
to put in into the compact applications sections, since it is a kernel.

Including the CG benchmark would also result in having all NAS Parallel
Benchmarks kernel in PARKBENCH, which would be good for consistency.

Horst.